Subject: Last Call: <draft-ietf-extra-imap-list-metadata-01.txt> (IMAP4 Extension for Returning Mailbox METADATA in Extended LIST) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 01 Mar 2024 14:59:05 -0800

The IESG has received a request from the Email mailstore and eXtensions To
Revise or Amend WG (extra) to consider the following document: - 'IMAP4
Extension for Returning Mailbox METADATA in Extended LIST'
  <draft-ietf-extra-imap-list-metadata-01.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2024-03-15. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines an extension to the to IMAP LIST command that
   allows the client to request mailbox annotations (metadata), along
   with other information typically returned by the LIST command.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-extra-imap-list-metadata/

No IPR declarations have been submitted directly on this I-D.